*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins', sans-serif;
    background:#f3f6fb;
    min-height:100vh;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:20px;
    flex-direction: column;
    padding-bottom: 0px;
}

.login-wrapper{
    width:100%;
    max-width:1150px;
    background:#fff;
    border-radius:30px;
    overflow:hidden;
    box-shadow:0 15px 45px rgba(0,0,0,0.08);
}

body .container{
    display: flex;
    flex-grow: 1;
    align-items: center;
}

/* LEFT PANEL */

.left-side{
    background:linear-gradient(135deg,#2563eb,#4f46e5);
    color:white;
    padding:70px 60px;
    height:100%;
    position:relative;
}

.left-side h1{
    font-size:35px;
    font-weight:700;
    margin-bottom:20px;
}

.left-side p{
    font-size:16px;
    line-height:1.5;
    color:rgba(255,255,255,0.85);
}

.feature-box{
    margin-top:25px;
    background:rgba(255,255,255,0.12);
    border:1px solid rgba(255,255,255,0.15);
    padding:10px 20px;
    border-radius:20px;
    backdrop-filter:blur(10px);
}

.feature-box i{
    font-size:20px;
    margin-bottom:5px;
    display:block;
}

.feature-box h5{
    font-weight:600;
    margin-bottom:8px;
}

.feature-box p{
    margin:0;
    font-size:14px;
}

/* RIGHT PANEL */

.right-side{
    padding:20px 40px;
}

.login-title{
    font-size:32px;
    font-weight:700;
    color:#111827;
}

.login-subtitle{
    margin-top:10px;
    color:#6b7280;
    font-size:15px;
}

.form-label{
    font-weight:500;
    margin-bottom:10px;
    color:#374151;
}

.form-control{
    height:45px;
    border-radius:16px;
    border:1px solid #d1d5db;
    padding-left:18px;
    font-size:15px;
}

.form-control:focus{
    border-color:#2563eb;
    box-shadow:none;
}

.input-group-text{
    border-radius:16px 0 0 16px;
    background:#fff;
    border-right:none;
}

.password-input{
    border-left:none;
}
.text-red-500,.text-red-600{
    color: #F00;
}
.mb-4 ul{
    list-style: none;
    padding-left: 5px;
}

.forgot-link{
    color:#2563eb;
    font-size:14px;
    text-decoration:none;
    font-weight:500;
}

.forgot-link:hover{
    text-decoration:underline;
}

.btn-login{
    height:58px;
    border:none;
    border-radius:16px;
    background:#2563eb;
    font-weight:600;
    font-size:16px;
    transition:0.3s;
}

.btn-login:hover{
    background:#1d4ed8;
    transform:translateY(-1px);
}

.divider{
    display:flex;
    align-items:center;
    text-align:center;
    margin:30px 0;
}

.divider::before,
.divider::after{
    content:'';
    flex:1;
    border-bottom:1px solid #e5e7eb;
}

.divider span{
    padding:0 15px;
    color:#9ca3af;
    font-size:14px;
}

.social-btn{
    height:55px;
    border-radius:16px;
    border:1px solid #d1d5db;
    background:#fff;
    font-weight:500;
    transition:0.3s;
}

.social-btn:hover{
    background:#f9fafb;
    transform:translateY(-1px);
}

.signup-text{
    color:#6b7280;
    font-size:15px;
}

.signup-link{
    color:#2563eb;
    text-decoration:none;
    font-weight:600;
}

.signup-link:hover{
    text-decoration:underline;
}

.feature-box .same-row{
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 5px;
    line-height: 10px;
}
.text-green-600{
    color: #096;
}
/* RESPONSIVE */

@media(max-width:991px){
    body{
        gap: 25px;
    }

    .left-side{
        display:none;
    }

    .right-side{
        padding:50px 35px;
    }

    .login-title{
        font-size:32px;
    }
}

@media(max-width:576px){

    body{
        padding:10px;
    }

    .right-side{
        padding:35px 25px;
    }

    .login-title{
        font-size:28px;
    }

    .form-control,
    .btn-login,
    .social-btn{
        height:52px;
    }

    .left-side h1 {
        font-size: 30px;
    }
}

@media(max-width:399px){
    .feature-box .same-row {
        display: block;
    }
    .feature-box i {
        text-align: center;
    }

    .left-side h1 {
        font-size: 25px;
    }
    .left-side p {
        font-size: 14px;
    }
    .footer-image{
        width: 75%;
    }
}

/*Without Login Redesign*/
@media (max-width: 990px) {
    .left-side {
        padding: 25px 25px;
    }

    .left-side p,
    .left-side .feature-box{
        display: none;
    }

    .left-side h1 {
        margin-bottom: 0;
    }
    .right-side h2{
        display: none;
    }
    .right-side {
        padding: 15px 25px;
    }
}